Debian Bug report logs - #159405
please remove kleandisk

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ben Burton <bab@debian.org>

Date: Tue, 3 Sep 2002 06:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#159405; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Ben Burton" <benb@acm.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Ben Burton" <benb@acm.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: kleandisk -- a file cleanup and backup tool for KDE
Date: Tue, 03 Sep 2002 15:59:08 +1000
Package: wnpp
Version: N/A; reported 2002-09-03
Severity: normal

Due to time constraints, I'm orphaning kleandisk.

A very hasty examination suggests that the current upstream sources do
not build against KDE3, so whoever picks this up might need to do a port
when the KDE3 transition takes place (which shouldn't be too hard however).

The package description is:
 Kleandisk searches your system and gives a list of files which can be
 deleted, backed up or archived.  Kleandisk itself can also be used as
 a backup and archiving tool.
 .
 Files are selected for cleaning, backup and archiving according to
 user-defined file groups, making Kleandisk easy to extend and automate.
 Automatic scheduled operations are supported.
 .
 Kleandisk can wrap /usr/bin/install to provide easy uninstallation of
 files installed using "make install".  To use this feature, python will
 need to be present on your system.
-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux espresso 2.4.19-686 #1 Thu Aug 8 21:30:09 EST 2002 i686
Locale: LANG=C, LC_CTYPE=C

-- no debconf information




Changed Bug submitter from "Ben Burton" <benb@acm.org> to Ben Burton <bab@debian.org>. Request was from Ben Burton <bab@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#159405; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 159405@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 159405@bugs.debian.org
Subject: 159405: didn't do KDE3 transition
Date: Wed, 23 Apr 2003 00:14:57 +1000
retitle 159405 please remove kleandisk
reassign 159405 ftp.debian.org
thanks

orhpaned, didn't do KDE3 transition.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ben Burton <bab@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 159405-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 159405-close@bugs.debian.org
Subject: Bug#159405: fixed
Date: Tue, 22 Apr 2003 12:03:28 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 kleandisk | 2.1-beta2-3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 159405@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:36:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.